﻿.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}
.fl-node-5aa9f17b75d6a .fl-photo-content{display: block;}
.fl-node-5aa9f17b75d6a .fl-photo-content img{max-width: 100%;vertical-align: top;}
header .m-si{min-height:30px}
header.side .m-si{float:right}
header.side .m-si nav,header.side .m-si .phone{display:table-cell}
header.center .m-si nav,header.center .m-si .phone{float:left}
header.side .m-si .phone_mobile,header.center .m-si .phone_mobile{display:none}
header.side .m-si nav,header.center .m-si nav{display:none;float:none}


.topmenu{
	float:left;
	width:882px;
	height:63px;
}

.topmenu div.white { width: 1px; height: 68px; background-color: #0d5702; }

.topmenu div.black { width: 1px; height: 68px; background-color: #222932; }

.topmenu div.grey { width: 1px; height: 68px; background-color: #B7B9BD; }

.topmenu div.deepblue {
	width: 1px;
	height: 63px;
}

.topmenu div.lightblue {
	width: 1px;
	height: 49px;
	background-color: #263652;
}


.topmenu div.phonenumber {
	width: 162px;
	height: 48px;
}

.td-header-style-10 .td-logo-wrap-full a{
    width:auto !important;
}

	.td-header-style-10 .td-logo-wrap-full,
    .td-header-style-10 .td-logo-wrap-full .td-logo{
		line-height:60px !important;
		min-height:60px !important;
	}

	.sticky-header.td-header-style-10 .td-logo-wrap-full{
		z-index:-1;
	}

	.td-header-style-10 .td-logo-wrap-full{
		position:absolute;
		z-index:99999;
		max-width:60%;
		left:0px; 
		right:0px;
		top:5px;
		margin:0 auto;
		background:none;
	}
.center-block{display:block;margin-right:auto;margin-left:auto}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.fusion-mobile-menu-search{display:none!important}
.fusion-secondary-main-menu .fusion-mobile-menu-search{margin:5px 0}


#middle-footer{
	border-bottom: 1px solid rgba(255,255,255,0.1);
}


#middle-footer .container{
	padding-top: 20px;
	padding-bottom: 20px;
}


#middle-footer .widget,
#middle-footer p:last-child{
	margin-bottom: 0;
}


.middlecontent div.spacerdiv1 {
	float:left;
	width: 13px;
}


.car-title h4{
	color: #695d4f;
	text-align: center;
	border-bottom: 1px solid #857862;
	padding-bottom: 10px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 300;
}
#main .fusion-portfolio h2,#main .post h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,.fusion-modal h2,.fusion-widget-area h2,h2.entry-title{font-size:18px;}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
#main-header,#et-top-navigation{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif}


.et_header_style_left .et-fixed-header #et-top-navigation,
.et_header_style_split .et-fixed-header #et-top-navigation {
	padding-top: 0 !important;
}


.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
	padding-top: 0;
}
#posts .post .tags{margin:8px;color:#999;font-size:.8em}
#posts .post .tags a{color:#991c1c}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_spun2_0 {
        display: table-cell; 
        vertical-align: middle; 
        text-align: center;
      }

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}

.panel-group .panel-heading {
  border-bottom: 0;
}


.nav-tabs .nav-item {
  margin-bottom: -1px;
}


.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}


.nav-fill .nav-item {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}


.nav-justified .nav-item {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}


.topa {margin:4px;float:right;}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

			ul.social-icons .youtube a:hover	 { background-color: #b72d24; }

.bgcolor7 { background-color:#8CC63F; }

#navcontainer{height:50px;}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


  .cb-sticky-sidebar {
    position: relative;
    float: left;
  }


  .cb-stuck-sb .cb-sticky-sidebar .cb-sidebar {
    position: fixed;
    bottom: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }


  .cb-stuck-sb .cb-sticky-sidebar #cb-sidebar-d, .cb-stuck-sb .cb-sticky-sidebar #cb-sidebar-b {
    padding-top: 30px !important;
  }


  .cb-stuck-sb.cb-footer-vis .cb-sticky-sidebar .cb-sidebar {
    position: absolute;
    bottom: auto;
    margin-top: 0;
  }


  .cb-stuck-sb.cb-footer-vis .cb-sticky-sidebar {
    position: static;
  }


.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;

  
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  }


.wp-caption img {
  margin: 0;
  padding: 0;
  border: none;
  }


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.td-header-sp-rec .td-header-ad-wrap {
  height: 114px;
  display: block;
  
  
}

.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}
